Summary: Programmable Completion for Bash 4
Name: bash-completion
Version: 2.16.0
Release: r0
License: GPL-2.0-only
Group: console/utils
Packager: Poky Maintainers <poky@lists.yoctoproject.org>
URL: https://github.com/scop/bash-completion
Source0: bash-completion-2.16.0.tar.xz
BuildRequires: autoconf-native
BuildRequires: automake-native
BuildRequires: libtool-cross
BuildRequires: libtool-native
BuildRequires: virtual/aarch64-poky-linux-compilerlibs
BuildRequires: virtual/aarch64-poky-linux-gcc
BuildRequires: virtual/libc
Requires: bash

%description
Collection of command line command completions for the Bash shell,
collection of helper functions to assist in creating new completions, and
set of facilities for loading completions automatically on demand, as well
as installing them.

%package -n bash-completion-src
Summary: Programmable Completion for Bash 4 - Source files
License: GPL-2.0-only
Group: devel

%description -n bash-completion-src
Collection of command line command completions for the Bash shell,
collection of helper functions to assist in creating new completions, and
set of facilities for loading completions automatically on demand, as well
as installing them.  This package contains sources for debugging purposes.

%package -n bash-completion-dbg
Summary: Programmable Completion for Bash 4 - Debugging files
License: GPL-2.0-only
Group: devel

%description -n bash-completion-dbg
Collection of command line command completions for the Bash shell,
collection of helper functions to assist in creating new completions, and
set of facilities for loading completions automatically on demand, as well
as installing them.  This package contains ELF symbols and related sources
for debugging purposes.

%package -n bash-completion-extra
Summary: Programmable Completion for Bash 4
License: GPL-2.0-only
Group: console/utils

%description -n bash-completion-extra
Collection of command line command completions for the Bash shell,
collection of helper functions to assist in creating new completions, and
set of facilities for loading completions automatically on demand, as well
as installing them.

%package -n bash-completion-staticdev
Summary: Programmable Completion for Bash 4 - Development files (Static Libraries)
License: GPL-2.0-only
Group: devel
Requires: bash-completion-dev = 2.16.0-r0

%description -n bash-completion-staticdev
Collection of command line command completions for the Bash shell,
collection of helper functions to assist in creating new completions, and
set of facilities for loading completions automatically on demand, as well
as installing them.  This package contains static libraries for software
development.

%package -n bash-completion-dev
Summary: Programmable Completion for Bash 4 - Development files
License: GPL-2.0-only
Group: devel
Recommends: bash-completion = 2.16.0-r0
Recommends: bash-dev

%description -n bash-completion-dev
Collection of command line command completions for the Bash shell,
collection of helper functions to assist in creating new completions, and
set of facilities for loading completions automatically on demand, as well
as installing them.  This package contains symbolic links, header files,
and related items necessary for software development.

%package -n bash-completion-doc
Summary: Programmable Completion for Bash 4 - Documentation files
License: GPL-2.0-only
Group: doc

%description -n bash-completion-doc
Collection of command line command completions for the Bash shell,
collection of helper functions to assist in creating new completions, and
set of facilities for loading completions automatically on demand, as well
as installing them.  This package contains documentation.

%package -n bash-completion-locale
Summary: Programmable Completion for Bash 4
License: GPL-2.0-only
Group: console/utils

%description -n bash-completion-locale
Collection of command line command completions for the Bash shell,
collection of helper functions to assist in creating new completions, and
set of facilities for loading completions automatically on demand, as well
as installing them.

%files
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/etc"
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/etc/bash_completion.d"
%attr(755,root,root) %dir "/etc/profile.d"
%attr(644,root,root) "/etc/bash_completion"
%attr(644,root,root) "/etc/bash_completion.d/000_bash_completion_compat.bash"
%attr(644,root,root) "/etc/profile.d/bash_completion.sh"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/bash-completion"
%attr(644,root,root) "/usr/share/bash-completion/bash_completion"

%files -n bash-completion-dbg
%defattr(-,-,-,-)

%files -n bash-completion-extra
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/bash-completion"
%attr(755,root,root) %dir "/usr/share/bash-completion/helpers"
%attr(755,root,root) %dir "/usr/share/bash-completion/completions"
%attr(644,root,root) "/usr/share/bash-completion/helpers/make-extract-targets.awk"
%attr(644,root,root) "/usr/share/bash-completion/helpers/python"
%attr(644,root,root) "/usr/share/bash-completion/helpers/perl"
%attr(777,root,root) "/usr/share/bash-completion/completions/luac5.4"
%attr(777,root,root) "/usr/share/bash-completion/completions/mdecrypt"
%attr(777,root,root) "/usr/share/bash-completion/completions/python3.9"
%attr(777,root,root) "/usr/share/bash-completion/completions/_kubesec"
%attr(777,root,root) "/usr/share/bash-completion/completions/conjure"
%attr(644,root,root) "/usr/share/bash-completion/completions/unpack200"
%attr(777,root,root) "/usr/share/bash-completion/completions/lua50"
%attr(644,root,root) "/usr/share/bash-completion/completions/_modinfo"
%attr(644,root,root) "/usr/share/bash-completion/completions/querybts"
%attr(644,root,root) "/usr/share/bash-completion/completions/minicom"
%attr(644,root,root) "/usr/share/bash-completion/completions/wol"
%attr(777,root,root) "/usr/share/bash-completion/completions/_ansible-inventory"
%attr(644,root,root) "/usr/share/bash-completion/completions/ntpdate"
%attr(777,root,root) "/usr/share/bash-completion/completions/ralsh"
%attr(777,root,root) "/usr/share/bash-completion/completions/pxz"
%attr(644,root,root) "/usr/share/bash-completion/completions/dot"
%attr(777,root,root) "/usr/share/bash-completion/completions/_sentry-cli"
%attr(777,root,root) "/usr/share/bash-completion/completions/alternatives"
%attr(644,root,root) "/usr/share/bash-completion/completions/lrzip"
%attr(777,root,root) "/usr/share/bash-completion/completions/smbcquotas"
%attr(644,root,root) "/usr/share/bash-completion/completions/mktemp"
%attr(777,root,root) "/usr/share/bash-completion/completions/_consul"
%attr(777,root,root) "/usr/share/bash-completion/completions/_ansible"
%attr(644,root,root) "/usr/share/bash-completion/completions/isort"
%attr(777,root,root) "/usr/share/bash-completion/completions/pyvenv-3.12"
%attr(777,root,root) "/usr/share/bash-completion/completions/_cmctl"
%attr(777,root,root) "/usr/share/bash-completion/completions/_limactl"
%attr(644,root,root) "/usr/share/bash-completion/completions/nc"
%attr(777,root,root) "/usr/share/bash-completion/completions/asciidoc.py"
%attr(777,root,root) "/usr/share/bash-completion/completions/gssdp-device-sniffer"
%attr(777,root,root) "/usr/share/bash-completion/completions/_npm"
%attr(777,root,root) "/usr/share/bash-completion/completions/qemu-system-i386"
%attr(644,root,root) "/usr/share/bash-completion/completions/xmms"
%attr(644,root,root) "/usr/share/bash-completion/completions/change_pw"
%attr(777,root,root) "/usr/share/bash-completion/completions/_kratos"
%attr(777,root,root) "/usr/share/bash-completion/completions/javac"
%attr(777,root,root) "/usr/share/bash-completion/completions/_goreleaser"
%attr(777,root,root) "/usr/share/bash-completion/completions/setquota"
%attr(644,root,root) "/usr/share/bash-completion/completions/_cal"
%attr(644,root,root) "/usr/share/bash-completion/completions/geoiplookup"
%attr(644,root,root) "/usr/share/bash-completion/completions/a2x"
%attr(777,root,root) "/usr/share/bash-completion/completions/dpkg-reconfigure"
%attr(777,root,root) "/usr/share/bash-completion/completions/lvchange"
%attr(644,root,root) "/usr/share/bash-completion/completions/_umount.linux"
%attr(644,root,root) "/usr/share/bash-completion/completions/chpasswd"
%attr(777,root,root) "/usr/share/bash-completion/completions/neomutt"
%attr(777,root,root) "/usr/share/bash-completion/completions/vgimport"
%attr(644,root,root) "/usr/share/bash-completion/completions/usermod"
%attr(644,root,root) "/usr/share/bash-completion/completions/passwd"
%attr(777,root,root) "/usr/share/bash-completion/completions/_polygon-edge"
%attr(777,root,root) "/usr/share/bash-completion/completions/_ignite"
%attr(644,root,root) "/usr/share/bash-completion/completions/unace"
%attr(644,root,root) "/usr/share/bash-completion/completions/xzdec"
%attr(777,root,root) "/usr/share/bash-completion/completions/pvscan"
%attr(644,root,root) "/usr/share/bash-completion/completions/dpkg"
%attr(777,root,root) "/usr/share/bash-completion/completions/_ansible-pull"
%attr(777,root,root) "/usr/share/bash-completion/completions/_k0sctl"
%attr(644,root,root) "/usr/share/bash-completion/completions/cvs"
%attr(777,root,root) "/usr/share/bash-completion/completions/lvs"
%attr(644,root,root) "/usr/share/bash-completion/completions/ssh"
%attr(777,root,root) "/usr/share/bash-completion/completions/hping"
%attr(777,root,root) "/usr/share/bash-completion/completions/_dlv"
%attr(777,root,root) "/usr/share/bash-completion/completions/rcsdiff"
%attr(777,root,root) "/usr/share/bash-completion/completions/_kubeadm"
%attr(777,root,root) "/usr/share/bash-completion/completions/stream"
%attr(777,root,root) "/usr/share/bash-completion/completions/repquota"
%attr(644,root,root) "/usr/share/bash-completion/completions/_reptyr"
%attr(644,root,root) "/usr/share/bash-completion/completions/freeciv-server"
%attr(777,root,root) "/usr/share/bash-completion/completions/_tctl"
%attr(777,root,root) "/usr/share/bash-completion/completions/_kind"
%attr(777,root,root) "/usr/share/bash-completion/completions/_slsa-verifier"
%attr(777,root,root) "/usr/share/bash-completion/completions/alpine"
%attr(777,root,root) "/usr/share/bash-completion/completions/automake-1.10"
%attr(644,root,root) "/usr/share/bash-completion/completions/pkg-config"
%attr(644,root,root) "/usr/share/bash-completion/completions/pdftotext"
%attr(644,root,root) "/usr/share/bash-completion/completions/convert"
%attr(777,root,root) "/usr/share/bash-completion/completions/lintian-info"
%attr(777,root,root) "/usr/share/bash-completion/completions/_kubescape"
%attr(777,root,root) "/usr/share/bash-completion/completions/_kubelogin"
%attr(777,root,root) "/usr/share/bash-completion/completions/ifquery"
%attr(644,root,root) "/usr/share/bash-completion/completions/mdadm"
%attr(644,root,root) "/usr/share/bash-completion/completions/pyflakes"
%attr(777,root,root) "/usr/share/bash-completion/completions/dropuser"
%attr(644,root,root) "/usr/share/bash-completion/completions/list_owners"
%attr(644,root,root) "/usr/share/bash-completion/completions/xmlwf"
%attr(644,root,root) "/usr/share/bash-completion/completions/unrar"
%attr(644,root,root) "/usr/share/bash-completion/completions/java"
%attr(777,root,root) "/usr/share/bash-completion/completions/tightvncviewer"
%attr(644,root,root) "/usr/share/bash-completion/completions/badblocks"
%attr(644,root,root) "/usr/share/bash-completion/completions/rmlist"
%attr(644,root,root) "/usr/share/bash-completion/completions/killall"
%attr(644,root,root) "/usr/share/bash-completion/completions/clisp"
%attr(644,root,root) "/usr/share/bash-completion/completions/_uvx"
%attr(644,root,root) "/usr/share/bash-completion/completions/iconv"
%attr(777,root,root) "/usr/share/bash-completion/completions/_gopherjs"
%attr(777,root,root) "/usr/share/bash-completion/completions/pyvenv-3.10"
%attr(777,root,root) "/usr/share/bash-completion/completions/gccgo-6"
%attr(777,root,root) "/usr/share/bash-completion/completions/gkrellm2"
%attr(777,root,root) "/usr/share/bash-completion/completions/_jwt"
%attr(644,root,root) "/usr/share/bash-completion/completions/lsscsi"
%attr(644,root,root) "/usr/share/bash-completion/completions/filesnarf"
%attr(777,root,root) "/usr/share/bash-completion/completions/pvremove"
%attr(644,root,root) "/usr/share/bash-completion/completions/_jungle"
%attr(644,root,root) "/usr/share/bash-completion/completions/rdesktop"
%attr(644,root,root) "/usr/share/bash-completion/completions/checksec"
%attr(644,root,root) "/usr/share/bash-completion/completions/_svnlook"
%attr(777,root,root) "/usr/share/bash-completion/completions/_pluto"
%attr(644,root,root) "/usr/share/bash-completion/completions/postcat"
%attr(777,root,root) "/usr/share/bash-completion/completions/vgsplit"
%attr(644,root,root) "/usr/share/bash-completion/completions/cleanarch"
%attr(644,root,root) "/usr/share/bash-completion/completions/bzip2"
%attr(644,root,root) "/usr/share/bash-completion/completions/ipv6calc"
%attr(777,root,root) "/usr/share/bash-completion/completions/quotaon"
%attr(777,root,root) "/usr/share/bash-completion/completions/luac5.3"
%attr(777,root,root) "/usr/share/bash-completion/completions/_hugo"
%attr(777,root,root) "/usr/share/bash-completion/completions/pkgconf"
%attr(644,root,root) "/usr/share/bash-completion/completions/quota"
%attr(644,root,root) "/usr/share/bash-completion/completions/iwconfig"
%attr(644,root,root) "/usr/share/bash-completion/completions/ps"
%attr(644,root,root) "/usr/share/bash-completion/completions/freeciv"
%attr(644,root,root) "/usr/share/bash-completion/completions/chage"
%attr(777,root,root) "/usr/share/bash-completion/completions/_kubeshark"
%attr(777,root,root) "/usr/share/bash-completion/completions/luac5.1"
%attr(644,root,root) "/usr/share/bash-completion/completions/idn"
%attr(777,root,root) "/usr/share/bash-completion/completions/_packer"
%attr(644,root,root) "/usr/share/bash-completion/completions/influx"
%attr(777,root,root) "/usr/share/bash-completion/completions/wine64-stable"
%attr(777,root,root) "/usr/share/bash-completion/completions/pigz"
%attr(777,root,root) "/usr/share/bash-completion/completions/ldapadd"
%attr(644,root,root) "/usr/share/bash-completion/completions/2to3"
%attr(644,root,root) "/usr/share/bash-completion/completions/function"
%attr(644,root,root) "/usr/share/bash-completion/completions/dnsspoof"
%attr(644,root,root) "/usr/share/bash-completion/completions/gendiff"
%attr(777,root,root) "/usr/share/bash-completion/completions/_dyff"
%attr(777,root,root) "/usr/share/bash-completion/completions/lvscan"
%attr(777,root,root) "/usr/share/bash-completion/completions/_dasel"
%attr(777,root,root) "/usr/share/bash-completion/completions/automake-1.16"
%attr(644,root,root) "/usr/share/bash-completion/completions/ant"
%attr(644,root,root) "/usr/share/bash-completion/completions/resolvconf"
%attr(777,root,root) "/usr/share/bash-completion/completions/_tkn-pac"
%attr(777,root,root) "/usr/share/bash-completion/completions/_qrpc"
%attr(644,root,root) "/usr/share/bash-completion/completions/xgamma"
%attr(777,root,root) "/usr/share/bash-completion/completions/mencoder"
%attr(644,root,root) "/usr/share/bash-completion/completions/mtx"
%attr(777,root,root) "/usr/share/bash-completion/completions/_ansible-console"
%attr(644,root,root) "/usr/share/bash-completion/completions/munin-node-configure"
%attr(644,root,root) "/usr/share/bash-completion/completions/lpq"
%attr(644,root,root) "/usr/share/bash-completion/completions/nmap"
%attr(644,root,root) "/usr/share/bash-completion/completions/find"
%attr(644,root,root) "/usr/share/bash-completion/completions/dumpdb"
%attr(644,root,root) "/usr/share/bash-completion/completions/perltidy"
%attr(777,root,root) "/usr/share/bash-completion/completions/_kubespy"
%attr(644,root,root) "/usr/share/bash-completion/completions/_rmmod"
%attr(777,root,root) "/usr/share/bash-completion/completions/luac52"
%attr(777,root,root) "/usr/share/bash-completion/completions/vgchange"
%attr(644,root,root) "/usr/share/bash-completion/completions/timeout"
%attr(777,root,root) "/usr/share/bash-completion/completions/automake-1.15"
%attr(644,root,root) "/usr/share/bash-completion/completions/lisp"
%attr(644,root,root) "/usr/share/bash-completion/completions/removepkg"
%attr(644,root,root) "/usr/share/bash-completion/completions/gssdp-discover"
%attr(644,root,root) "/usr/share/bash-completion/completions/xdg-settings"
%attr(644,root,root) "/usr/share/bash-completion/completions/rpcdebug"
%attr(777,root,root) "/usr/share/bash-completion/completions/luac5.2"
%attr(644,root,root) "/usr/share/bash-completion/completions/arping"
%attr(644,root,root) "/usr/share/bash-completion/completions/mypy"
%attr(777,root,root) "/usr/share/bash-completion/completions/_deno"
%attr(644,root,root) "/usr/share/bash-completion/completions/clone_member"
%attr(777,root,root) "/usr/share/bash-completion/completions/_minikube"
%attr(777,root,root) "/usr/share/bash-completion/completions/_xc"
%attr(777,root,root) "/usr/share/bash-completion/completions/aclocal-1.10"
%attr(777,root,root) "/usr/share/bash-completion/completions/filebucket"
%attr(777,root,root) "/usr/share/bash-completion/completions/_vacuum"
%attr(777,root,root) "/usr/share/bash-completion/completions/lvrename"
%attr(777,root,root) "/usr/share/bash-completion/completions/_nfpm"
%attr(644,root,root) "/usr/share/bash-completion/completions/tsig-keygen"
%attr(644,root,root) "/usr/share/bash-completion/completions/mailmanctl"
%attr(777,root,root) "/usr/share/bash-completion/completions/_velero"
%attr(644,root,root) "/usr/share/bash-completion/completions/_rfkill"
%attr(644,root,root) "/usr/share/bash-completion/completions/mplayer"
%attr(644,root,root) "/usr/share/bash-completion/completions/wvdial"
%attr(644,root,root) "/usr/share/bash-completion/completions/_modprobe"
%attr(644,root,root) "/usr/share/bash-completion/completions/_cargo"
%attr(644,root,root) "/usr/share/bash-completion/completions/sha256sum"
%attr(777,root,root) "/usr/share/bash-completion/completions/_wasmer-headless"
%attr(777,root,root) "/usr/share/bash-completion/completions/micropython"
%attr(644,root,root) "/usr/share/bash-completion/completions/slapt-get"
%attr(777,root,root) "/usr/share/bash-completion/completions/_k3s"
%attr(777,root,root) "/usr/share/bash-completion/completions/g++-7"
%attr(644,root,root) "/usr/share/bash-completion/completions/javaws"
%attr(644,root,root) "/usr/share/bash-completion/completions/shellcheck"
%attr(644,root,root) "/usr/share/bash-completion/completions/export"
%attr(777,root,root) "/usr/share/bash-completion/completions/quotacheck"
%attr(644,root,root) "/usr/share/bash-completion/completions/pytest"
%attr(777,root,root) "/usr/share/bash-completion/completions/_rustic"
%attr(644,root,root) "/usr/share/bash-completion/completions/check_db"
%attr(644,root,root) "/usr/share/bash-completion/completions/configure"
%attr(644,root,root) "/usr/share/bash-completion/completions/ssh-keygen"
%attr(777,root,root) "/usr/share/bash-completion/completions/_mockery"
%attr(777,root,root) "/usr/share/bash-completion/completions/pvcreate"
%attr(644,root,root) "/usr/share/bash-completion/completions/autorpm"
%attr(777,root,root) "/usr/share/bash-completion/completions/_flask"
%attr(644,root,root) "/usr/share/bash-completion/completions/find_member"
%attr(644,root,root) "/usr/share/bash-completion/completions/optipng"
%attr(644,root,root) "/usr/share/bash-completion/completions/makepkg"
%attr(644,root,root) "/usr/share/bash-completion/completions/aclocal"
%attr(644,root,root) "/usr/share/bash-completion/completions/newusers"
%attr(644,root,root) "/usr/share/bash-completion/completions/lsof"
%attr(644,root,root) "/usr/share/bash-completion/completions/lintian"
%attr(644,root,root) "/usr/share/bash-completion/completions/hash"
%attr(644,root,root) "/usr/share/bash-completion/completions/_pip"
%attr(777,root,root) "/usr/share/bash-completion/completions/pyvenv-3.11"
%attr(777,root,root) "/usr/share/bash-completion/completions/createuser"
%attr(777,root,root) "/usr/share/bash-completion/completions/_kool"
%attr(644,root,root) "/usr/share/bash-completion/completions/ifup"
%attr(644,root,root) "/usr/share/bash-completion/completions/declare"
%attr(644,root,root) "/usr/share/bash-completion/completions/xvfb-run"
%attr(777,root,root) "/usr/share/bash-completion/completions/_kubectl-argo-rollouts"
%attr(777,root,root) "/usr/share/bash-completion/completions/pypy3"
%attr(644,root,root) "/usr/share/bash-completion/completions/cpio"
%attr(777,root,root) "/usr/share/bash-completion/completions/vigr"
%attr(644,root,root) "/usr/share/bash-completion/completions/python"
%attr(777,root,root) "/usr/share/bash-completion/completions/mplayer2"
%attr(777,root,root) "/usr/share/bash-completion/completions/fprintd-list"
%attr(644,root,root) "/usr/share/bash-completion/completions/qdbus"
%attr(777,root,root) "/usr/share/bash-completion/completions/vgrename"
%attr(644,root,root) "/usr/share/bash-completion/completions/_yq"
%attr(644,root,root) "/usr/share/bash-completion/completions/iscsiadm"
%attr(644,root,root) "/usr/share/bash-completion/completions/plague-client"
%attr(777,root,root) "/usr/share/bash-completion/completions/_gaiad"
%attr(777,root,root) "/usr/share/bash-completion/completions/_metalctl"
%attr(777,root,root) "/usr/share/bash-completion/completions/g77"
%attr(777,root,root) "/usr/share/bash-completion/completions/_trivy"
%attr(777,root,root) "/usr/share/bash-completion/completions/python3.8"
%attr(777,root,root) "/usr/share/bash-completion/completions/pushd"
%attr(644,root,root) "/usr/share/bash-completion/completions/btdownloadheadless.py"
%attr(644,root,root) "/usr/share/bash-completion/completions/ecryptfs-migrate-home"
%attr(777,root,root) "/usr/share/bash-completion/completions/_datree"
%attr(777,root,root) "/usr/share/bash-completion/completions/_colima"
%attr(777,root,root) "/usr/share/bash-completion/completions/pytest-2"
%attr(644,root,root) "/usr/share/bash-completion/completions/fbgs"
%attr(644,root,root) "/usr/share/bash-completion/completions/pkgrm"
%attr(777,root,root) "/usr/share/bash-completion/completions/_flux"
%attr(777,root,root) "/usr/share/bash-completion/completions/_dprint"
%attr(777,root,root) "/usr/share/bash-completion/completions/_kn"
%attr(644,root,root) "/usr/share/bash-completion/completions/puppet"
%attr(777,root,root) "/usr/share/bash-completion/completions/7za"
%attr(644,root,root) "/usr/share/bash-completion/completions/xsltproc"
%attr(644,root,root) "/usr/share/bash-completion/completions/ssh-add"
%attr(644,root,root) "/usr/share/bash-completion/completions/mii-tool"
%attr(777,root,root) "/usr/share/bash-completion/completions/_cosign"
%attr(777,root,root) "/usr/share/bash-completion/completions/compare"
%attr(644,root,root) "/usr/share/bash-completion/completions/arp"
%attr(777,root,root) "/usr/share/bash-completion/completions/bsdtar"
%attr(644,root,root) "/usr/share/bash-completion/completions/genaliases"
%attr(777,root,root) "/usr/share/bash-completion/completions/puppetca"
%attr(644,root,root) "/usr/share/bash-completion/completions/_gh"
%attr(777,root,root) "/usr/share/bash-completion/completions/geoiplookup6"
%attr(777,root,root) "/usr/share/bash-completion/completions/aclocal-1.12"
%attr(777,root,root) "/usr/share/bash-completion/completions/_kafkactl"
%attr(777,root,root) "/usr/share/bash-completion/completions/vgconvert"
%attr(777,root,root) "/usr/share/bash-completion/completions/_k3d"
%attr(644,root,root) "/usr/share/bash-completion/completions/_nmcli"
%attr(644,root,root) "/usr/share/bash-completion/completions/asciidoc"
%attr(644,root,root) "/usr/share/bash-completion/completions/mr"
%attr(644,root,root) "/usr/share/bash-completion/completions/wodim"
%attr(777,root,root) "/usr/share/bash-completion/completions/g++-5"
%attr(644,root,root) "/usr/share/bash-completion/completions/chflags"
%attr(777,root,root) "/usr/share/bash-completion/completions/py.test-2"
%attr(644,root,root) "/usr/share/bash-completion/completions/luseradd"
%attr(644,root,root) "/usr/share/bash-completion/completions/complete"
%attr(777,root,root) "/usr/share/bash-completion/completions/mozilla-firefox"
%attr(777,root,root) "/usr/share/bash-completion/completions/_popeye"
%attr(644,root,root) "/usr/share/bash-completion/completions/mdtool"
%attr(644,root,root) "/usr/share/bash-completion/completions/_chfn"
%attr(777,root,root) "/usr/share/bash-completion/completions/lusermod"
%attr(644,root,root) "/usr/share/bash-completion/completions/flake8"
%attr(777,root,root) "/usr/share/bash-completion/completions/mailsnarf"
%attr(777,root,root) "/usr/share/bash-completion/completions/pkill"
%attr(777,root,root) "/usr/share/bash-completion/completions/sudoedit"
%attr(777,root,root) "/usr/share/bash-completion/completions/lua54"
%attr(644,root,root) "/usr/share/bash-completion/completions/synclient"
%attr(644,root,root) "/usr/share/bash-completion/completions/dd"
%attr(777,root,root) "/usr/share/bash-completion/completions/ifdown"
%attr(777,root,root) "/usr/share/bash-completion/completions/postalias"
%attr(777,root,root) "/usr/share/bash-completion/completions/lua5.4"
%attr(644,root,root) "/usr/share/bash-completion/completions/_stripe"
%attr(644,root,root) "/usr/share/bash-completion/completions/sysbench"
%attr(777,root,root) "/usr/share/bash-completion/completions/_upctl"
%attr(777,root,root) "/usr/share/bash-completion/completions/lua52"
%attr(777,root,root) "/usr/share/bash-completion/completions/avahi-browse-domains"
%attr(644,root,root) "/usr/share/bash-completion/completions/mfiutil"
%attr(644,root,root) "/usr/share/bash-completion/completions/newlist"
%attr(777,root,root) "/usr/share/bash-completion/completions/typeset"
%attr(777,root,root) "/usr/share/bash-completion/completions/_kustomize"
%attr(777,root,root) "/usr/share/bash-completion/completions/smbget"
%attr(644,root,root) "/usr/share/bash-completion/completions/sqlite3"
%attr(777,root,root) "/usr/share/bash-completion/completions/gccgo-7"
%attr(777,root,root) "/usr/share/bash-completion/completions/_gitconfig"
%attr(777,root,root) "/usr/share/bash-completion/completions/gmplayer"
%attr(777,root,root) "/usr/share/bash-completion/completions/ping6"
%attr(777,root,root) "/usr/share/bash-completion/completions/sha1sum"
%attr(777,root,root) "/usr/share/bash-completion/completions/display"
%attr(644,root,root) "/usr/share/bash-completion/completions/lvm"
%attr(644,root,root) "/usr/share/bash-completion/completions/vmstat"
%attr(644,root,root) "/usr/share/bash-completion/completions/nslookup"
%attr(644,root,root) "/usr/share/bash-completion/completions/tipc"
%attr(644,root,root) "/usr/share/bash-completion/completions/set"
%attr(644,root,root) "/usr/share/bash-completion/completions/avctrl"
%attr(777,root,root) "/usr/share/bash-completion/completions/_talhelper"
%attr(777,root,root) "/usr/share/bash-completion/completions/_zola"
%attr(644,root,root) "/usr/share/bash-completion/completions/munin-run"
%attr(644,root,root) "/usr/share/bash-completion/completions/pycodestyle"
%attr(644,root,root) "/usr/share/bash-completion/completions/protoc"
%attr(644,root,root) "/usr/share/bash-completion/completions/screen"
%attr(644,root,root) "/usr/share/bash-completion/completions/ip"
%attr(644,root,root) "/usr/share/bash-completion/completions/lua"
%attr(777,root,root) "/usr/share/bash-completion/completions/gcj"
%attr(644,root,root) "/usr/share/bash-completion/completions/add_members"
%attr(644,root,root) "/usr/share/bash-completion/completions/pm-is-supported"
%attr(777,root,root) "/usr/share/bash-completion/completions/arm-koji"
%attr(777,root,root) "/usr/share/bash-completion/completions/_oc"
%attr(777,root,root) "/usr/share/bash-completion/completions/_gardenctl"
%attr(644,root,root) "/usr/share/bash-completion/completions/bk"
%attr(644,root,root) "/usr/share/bash-completion/completions/lzip"
%attr(777,root,root) "/usr/share/bash-completion/completions/gccgo"
%attr(777,root,root) "/usr/share/bash-completion/completions/automake-1.14"
%attr(644,root,root) "/usr/share/bash-completion/completions/valgrind"
%attr(777,root,root) "/usr/share/bash-completion/completions/pccardctl"
%attr(644,root,root) "/usr/share/bash-completion/completions/_flamegraph"
%attr(777,root,root) "/usr/share/bash-completion/completions/pyvenv-3.7"
%attr(644,root,root) "/usr/share/bash-completion/completions/appdata-validate"
%attr(777,root,root) "/usr/share/bash-completion/completions/_bao"
%attr(644,root,root) "/usr/share/bash-completion/completions/truncate"
%attr(644,root,root) "/usr/share/bash-completion/completions/zopfli"
%attr(777,root,root) "/usr/share/bash-completion/completions/btdownloadgui.py"
%attr(777,root,root) "/usr/share/bash-completion/completions/_furyctl"
%attr(777,root,root) "/usr/share/bash-completion/completions/autoheader"
%attr(644,root,root) "/usr/share/bash-completion/completions/_runuser"
%attr(644,root,root) "/usr/share/bash-completion/completions/smartctl"
%attr(777,root,root) "/usr/share/bash-completion/completions/_tanzu"
%attr(644,root,root) "/usr/share/bash-completion/completions/_dmesg"
%attr(777,root,root) "/usr/share/bash-completion/completions/smbtree"
%attr(644,root,root) "/usr/share/bash-completion/completions/lpr"
%attr(644,root,root) "/usr/share/bash-completion/completions/gnome-screenshot"
%attr(777,root,root) "/usr/share/bash-completion/completions/google-chrome"
%attr(644,root,root) "/usr/share/bash-completion/completions/gphoto2"
%attr(644,root,root) "/usr/share/bash-completion/completions/ri"
%attr(777,root,root) "/usr/share/bash-completion/completions/_watchexec"
%attr(777,root,root) "/usr/share/bash-completion/completions/qemu-kvm"
%attr(777,root,root) "/usr/share/bash-completion/completions/ldapcompare"
%attr(777,root,root) "/usr/share/bash-completion/completions/python2"
%attr(777,root,root) "/usr/share/bash-completion/completions/mkisofs"
%attr(777,root,root) "/usr/share/bash-completion/completions/ifstatus"
%attr(644,root,root) "/usr/share/bash-completion/completions/_svnadmin"
%attr(777,root,root) "/usr/share/bash-completion/completions/_tilt"
%attr(644,root,root) "/usr/share/bash-completion/completions/_newgrp"
%attr(777,root,root) "/usr/share/bash-completion/completions/_kops"
%attr(644,root,root) "/usr/share/bash-completion/completions/jsonschema"
%attr(777,root,root) "/usr/share/bash-completion/completions/co"
%attr(644,root,root) "/usr/share/bash-completion/completions/deja-dup"
%attr(777,root,root) "/usr/share/bash-completion/completions/gcc-7"
%attr(777,root,root) "/usr/share/bash-completion/completions/dpkg-query"
%attr(777,root,root) "/usr/share/bash-completion/completions/pvchange"
%attr(644,root,root) "/usr/share/bash-completion/completions/ssh-copy-id"
%attr(777,root,root) "/usr/share/bash-completion/completions/c++"
%attr(777,root,root) "/usr/share/bash-completion/completions/bmake"
%attr(777,root,root) "/usr/share/bash-completion/completions/clzip"
%attr(777,root,root) "/usr/share/bash-completion/completions/_gup"
%attr(644,root,root) "/usr/share/bash-completion/completions/_gsctl"
%attr(777,root,root) "/usr/share/bash-completion/completions/gccgo-8"
%attr(777,root,root) "/usr/share/bash-completion/completions/_dagger"
%attr(777,root,root) "/usr/share/bash-completion/completions/lvreduce"
%attr(644,root,root) "/usr/share/bash-completion/completions/pgrep"
%attr(777,root,root) "/usr/share/bash-completion/completions/_todoist"
%attr(777,root,root) "/usr/share/bash-completion/completions/_ytt"
%attr(644,root,root) "/usr/share/bash-completion/completions/webmitm"
%attr(777,root,root) "/usr/share/bash-completion/completions/_atmos"
%attr(644,root,root) "/usr/share/bash-completion/completions/userdel"
%attr(777,root,root) "/usr/share/bash-completion/completions/dpkg-deb"
%attr(644,root,root) "/usr/share/bash-completion/completions/secret-tool"
%attr(777,root,root) "/usr/share/bash-completion/completions/wine64"
%attr(777,root,root) "/usr/share/bash-completion/completions/luac54"
%attr(644,root,root) "/usr/share/bash-completion/completions/interdiff"
%attr(777,root,root) "/usr/share/bash-completion/completions/7zr"
%attr(777,root,root) "/usr/share/bash-completion/completions/_skaffold"
%attr(777,root,root) "/usr/share/bash-completion/completions/python3.6"
%attr(644,root,root) "/usr/share/bash-completion/completions/automake"
%attr(777,root,root) "/usr/share/bash-completion/completions/_linkerd"
%attr(644,root,root) "/usr/share/bash-completion/completions/feh"
%attr(644,root,root) "/usr/share/bash-completion/completions/mc"
%attr(644,root,root) "/usr/share/bash-completion/completions/make"
%attr(644,root,root) "/usr/share/bash-completion/completions/xfreerdp"
%attr(777,root,root) "/usr/share/bash-completion/completions/hciattach"
%attr(777,root,root) "/usr/share/bash-completion/completions/_go-licenses"
%attr(644,root,root) "/usr/share/bash-completion/completions/iwlist"
%attr(644,root,root) "/usr/share/bash-completion/completions/locale-gen"
%attr(644,root,root) "/usr/share/bash-completion/completions/_adb"
%attr(777,root,root) "/usr/share/bash-completion/completions/_melange"
%attr(777,root,root) "/usr/share/bash-completion/completions/iperf3"
%attr(777,root,root) "/usr/share/bash-completion/completions/smbcacls"
%attr(644,root,root) "/usr/share/bash-completion/completions/pack200"
%attr(644,root,root) "/usr/share/bash-completion/completions/xmodmap"
%attr(777,root,root) "/usr/share/bash-completion/completions/lvdisplay"
%attr(644,root,root) "/usr/share/bash-completion/completions/gm"
%attr(777,root,root) "/usr/share/bash-completion/completions/vgremove"
%attr(777,root,root) "/usr/share/bash-completion/completions/pylint-3"
%attr(644,root,root) "/usr/share/bash-completion/completions/autoconf"
%attr(644,root,root) "/usr/share/bash-completion/completions/_sops"
%attr(777,root,root) "/usr/share/bash-completion/completions/wine-stable"
%attr(777,root,root) "/usr/share/bash-completion/completions/_kompose"
%attr(644,root,root) "/usr/share/bash-completion/completions/iptables"
%attr(644,root,root) "/usr/share/bash-completion/completions/opera"
%attr(777,root,root) "/usr/share/bash-completion/completions/aclocal-1.11"
%attr(777,root,root) "/usr/share/bash-completion/completions/iceweasel"
%attr(644,root,root) "/usr/share/bash-completion/completions/_write"
%attr(777,root,root) "/usr/share/bash-completion/completions/_atlas"
%attr(644,root,root) "/usr/share/bash-completion/completions/chkconfig"
%attr(644,root,root) "/usr/share/bash-completion/completions/groupmems"
%attr(644,root,root) "/usr/share/bash-completion/completions/snownews"
%attr(644,root,root) "/usr/share/bash-completion/completions/gnatmake"
%attr(777,root,root) "/usr/share/bash-completion/completions/_tfctl"
%attr(644,root,root) "/usr/share/bash-completion/completions/munindoc"
%attr(777,root,root) "/usr/share/bash-completion/completions/puppetrun"
%attr(644,root,root) "/usr/share/bash-completion/completions/alias"
%attr(644,root,root) "/usr/share/bash-completion/completions/gpgv"
%attr(777,root,root) "/usr/share/bash-completion/completions/_sshi"
%attr(644,root,root) "/usr/share/bash-completion/completions/patch"
%attr(644,root,root) "/usr/share/bash-completion/completions/postsuper"
%attr(777,root,root) "/usr/share/bash-completion/completions/python3.12"
%attr(644,root,root) "/usr/share/bash-completion/completions/xmllint"
%attr(777,root,root) "/usr/share/bash-completion/completions/xvnc4viewer"
%attr(644,root,root) "/usr/share/bash-completion/completions/crontab"
%attr(644,root,root) "/usr/share/bash-completion/completions/curl"
%attr(777,root,root) "/usr/share/bash-completion/completions/_pulumi"
%attr(777,root,root) "/usr/share/bash-completion/completions/kplayer"
%attr(644,root,root) "/usr/share/bash-completion/completions/acpi"
%attr(644,root,root) "/usr/share/bash-completion/completions/perlcritic"
%attr(644,root,root) "/usr/share/bash-completion/completions/radvdump"
%attr(644,root,root) "/usr/share/bash-completion/completions/7z"
%attr(777,root,root) "/usr/share/bash-completion/completions/_depot"
%attr(777,root,root) "/usr/share/bash-completion/completions/puppetdoc"
%attr(777,root,root) "/usr/share/bash-completion/completions/g4"
%attr(644,root,root) "/usr/share/bash-completion/completions/_repomanage"
%attr(644,root,root) "/usr/share/bash-completion/completions/gcc"
%attr(777,root,root) "/usr/share/bash-completion/completions/_kyverno"
%attr(644,root,root) "/usr/share/bash-completion/completions/getent"
%attr(777,root,root) "/usr/share/bash-completion/completions/gnumake"
%attr(644,root,root) "/usr/share/bash-completion/completions/dhclient"
%attr(644,root,root) "/usr/share/bash-completion/completions/wine"
%attr(644,root,root) "/usr/share/bash-completion/completions/fbi"
%attr(777,root,root) "/usr/share/bash-completion/completions/vgs"
%attr(777,root,root) "/usr/share/bash-completion/completions/cdrecord"
%attr(644,root,root) "/usr/share/bash-completion/completions/openssl"
%attr(644,root,root) "/usr/share/bash-completion/completions/cancel"
%attr(777,root,root) "/usr/share/bash-completion/completions/cowthink"
%attr(644,root,root) "/usr/share/bash-completion/completions/gzip"
%attr(644,root,root) "/usr/share/bash-completion/completions/postconf"
%attr(777,root,root) "/usr/share/bash-completion/completions/_px"
%attr(777,root,root) "/usr/share/bash-completion/completions/import"
%attr(777,root,root) "/usr/share/bash-completion/completions/lua53"
%attr(644,root,root) "/usr/share/bash-completion/completions/pwgen"
%attr(777,root,root) "/usr/share/bash-completion/completions/aclocal-1.15"
%attr(777,root,root) "/usr/share/bash-completion/completions/pvmove"
%attr(777,root,root) "/usr/share/bash-completion/completions/_pip3"
%attr(644,root,root) "/usr/share/bash-completion/completions/htpasswd"
%attr(644,root,root) "/usr/share/bash-completion/completions/strings"
%attr(777,root,root) "/usr/share/bash-completion/completions/_crictl"
%attr(777,root,root) "/usr/share/bash-completion/completions/ldapmodify"
%attr(644,root,root) "/usr/share/bash-completion/completions/fprintd-enroll"
%attr(777,root,root) "/usr/share/bash-completion/completions/hciconfig"
%attr(777,root,root) "/usr/share/bash-completion/completions/rpmbuild"
%attr(777,root,root) "/usr/share/bash-completion/completions/rpm2targz"
%attr(777,root,root) "/usr/share/bash-completion/completions/gccgo-5"
%attr(777,root,root) "/usr/share/bash-completion/completions/python3.3"
%attr(644,root,root) "/usr/share/bash-completion/completions/strace"
%attr(777,root,root) "/usr/share/bash-completion/completions/7zz"
%attr(644,root,root) "/usr/share/bash-completion/completions/jps"
%attr(644,root,root) "/usr/share/bash-completion/completions/_rtcwake"
%attr(644,root,root) "/usr/share/bash-completion/completions/tcpkill"
%attr(644,root,root) "/usr/share/bash-completion/completions/cksfv"
%attr(644,root,root) "/usr/share/bash-completion/completions/zopflipng"
%attr(644,root,root) "/usr/share/bash-completion/completions/xrandr"
%attr(777,root,root) "/usr/share/bash-completion/completions/_cue"
%attr(644,root,root) "/usr/share/bash-completion/completions/e2label"
%attr(644,root,root) "/usr/share/bash-completion/completions/tox"
%attr(644,root,root) "/usr/share/bash-completion/completions/installpkg"
%attr(644,root,root) "/usr/share/bash-completion/completions/htop"
%attr(777,root,root) "/usr/share/bash-completion/completions/smbtar"
%attr(644,root,root) "/usr/share/bash-completion/completions/monodevelop"
%attr(644,root,root) "/usr/share/bash-completion/completions/_su"
%attr(644,root,root) "/usr/share/bash-completion/completions/ipmitool"
%attr(777,root,root) "/usr/share/bash-completion/completions/_docker"
%attr(777,root,root) "/usr/share/bash-completion/completions/_bosh"
%attr(777,root,root) "/usr/share/bash-completion/completions/_glen"
%attr(777,root,root) "/usr/share/bash-completion/completions/_clusterctl"
%attr(644,root,root) "/usr/share/bash-completion/completions/_golangci-lint"
%attr(644,root,root) "/usr/share/bash-completion/completions/_mock"
%attr(777,root,root) "/usr/share/bash-completion/completions/slogin"
%attr(644,root,root) "/usr/share/bash-completion/completions/_wasmer"
%attr(644,root,root) "/usr/share/bash-completion/completions/vpnc"
%attr(777,root,root) "/usr/share/bash-completion/completions/colormake"
%attr(777,root,root) "/usr/share/bash-completion/completions/_steampipe"
%attr(777,root,root) "/usr/share/bash-completion/completions/py.test"
%attr(644,root,root) "/usr/share/bash-completion/completions/gnokii"
%attr(644,root,root) "/usr/share/bash-completion/completions/eog"
%attr(777,root,root) "/usr/share/bash-completion/completions/_kube-linter"
%attr(777,root,root) "/usr/share/bash-completion/completions/freeciv-gtk2"
%attr(644,root,root) "/usr/share/bash-completion/completions/hunspell"
%attr(644,root,root) "/usr/share/bash-completion/completions/avahi-browse"
%attr(777,root,root) "/usr/share/bash-completion/completions/javadoc"
%attr(777,root,root) "/usr/share/bash-completion/completions/rpmbuild-md5"
%attr(777,root,root) "/usr/share/bash-completion/completions/_kapp"
%attr(777,root,root) "/usr/share/bash-completion/completions/_gh-label"
%attr(644,root,root) "/usr/share/bash-completion/completions/slabtop"
%attr(777,root,root) "/usr/share/bash-completion/completions/vgdisplay"
%attr(644,root,root) "/usr/share/bash-completion/completions/medusa"
%attr(777,root,root) "/usr/share/bash-completion/completions/vgcfgbackup"
%attr(777,root,root) "/usr/share/bash-completion/completions/puppetmasterd"
%attr(777,root,root) "/usr/share/bash-completion/completions/_op"
%attr(777,root,root) "/usr/share/bash-completion/completions/chrome"
%attr(777,root,root) "/usr/share/bash-completion/completions/pytest-3"
%attr(644,root,root) "/usr/share/bash-completion/completions/_insmod"
%attr(777,root,root) "/usr/share/bash-completion/completions/_devspace"
%attr(644,root,root) "/usr/share/bash-completion/completions/ldapsearch"
%attr(777,root,root) "/usr/share/bash-completion/completions/_ko"
%attr(644,root,root) "/usr/share/bash-completion/completions/_hexdump"
%attr(644,root,root) "/usr/share/bash-completion/completions/hostname"
%attr(644,root,root) "/usr/share/bash-completion/completions/gnome-mplayer"
%attr(777,root,root) "/usr/share/bash-completion/completions/lvextend"
%attr(777,root,root) "/usr/share/bash-completion/completions/_infracost"
%attr(644,root,root) "/usr/share/bash-completion/completions/ipsec"
%attr(644,root,root) "/usr/share/bash-completion/completions/lftpget"
%attr(777,root,root) "/usr/share/bash-completion/completions/luac50"
%attr(644,root,root) "/usr/share/bash-completion/completions/sshmitm"
%attr(777,root,root) "/usr/share/bash-completion/completions/_spacectl"
%attr(644,root,root) "/usr/share/bash-completion/completions/_kontena"
%attr(777,root,root) "/usr/share/bash-completion/completions/rfcomm"
%attr(644,root,root) "/usr/share/bash-completion/completions/_svn"
%attr(777,root,root) "/usr/share/bash-completion/completions/_allero"
%attr(644,root,root) "/usr/share/bash-completion/completions/gcl"
%attr(777,root,root) "/usr/share/bash-completion/completions/ldapwhoami"
%attr(777,root,root) "/usr/share/bash-completion/completions/ci"
%attr(777,root,root) "/usr/share/bash-completion/completions/pvs"
%attr(644,root,root) "/usr/share/bash-completion/completions/route"
%attr(644,root,root) "/usr/share/bash-completion/completions/_mdbook"
%attr(644,root,root) "/usr/share/bash-completion/completions/apt-build"
%attr(644,root,root) "/usr/share/bash-completion/completions/dselect"
%attr(777,root,root) "/usr/share/bash-completion/completions/_aqua"
%attr(644,root,root) "/usr/share/bash-completion/completions/_tokio-console"
%attr(644,root,root) "/usr/share/bash-completion/completions/_stern"
%attr(777,root,root) "/usr/share/bash-completion/completions/pm-suspend"
%attr(644,root,root) "/usr/share/bash-completion/completions/nproc"
%attr(644,root,root) "/usr/share/bash-completion/completions/iwpriv"
%attr(777,root,root) "/usr/share/bash-completion/completions/msgsnarf"
%attr(777,root,root) "/usr/share/bash-completion/completions/_okteto"
%attr(777,root,root) "/usr/share/bash-completion/completions/lua5.0"
%attr(644,root,root) "/usr/share/bash-completion/completions/rpmcheck"
%attr(644,root,root) "/usr/share/bash-completion/completions/yum-arch"
%attr(777,root,root) "/usr/share/bash-completion/completions/freeciv-gtk3"
%attr(644,root,root) "/usr/share/bash-completion/completions/ipcalc"
%attr(777,root,root) "/usr/share/bash-completion/completions/gfortran-6"
%attr(777,root,root) "/usr/share/bash-completion/completions/_tanzu-core"
%attr(777,root,root) "/usr/share/bash-completion/completions/_chamber"
%attr(644,root,root) "/usr/share/bash-completion/completions/lftp"
%attr(644,root,root) "/usr/share/bash-completion/completions/prelink"
%attr(644,root,root) "/usr/share/bash-completion/completions/sbopkg"
%attr(644,root,root) "/usr/share/bash-completion/completions/groupdel"
%attr(777,root,root) "/usr/share/bash-completion/completions/fprintd-verify"
%attr(777,root,root) "/usr/share/bash-completion/completions/_oras"
%attr(644,root,root) "/usr/share/bash-completion/completions/sitecopy"
%attr(644,root,root) "/usr/share/bash-completion/completions/file"
%attr(644,root,root) "/usr/share/bash-completion/completions/iwspy"
%attr(777,root,root) "/usr/share/bash-completion/completions/_mise"
%attr(644,root,root) "/usr/share/bash-completion/completions/fprintd-delete"
%attr(644,root,root) "/usr/share/bash-completion/completions/unshunt"
%attr(777,root,root) "/usr/share/bash-completion/completions/python3"
%attr(644,root,root) "/usr/share/bash-completion/completions/useradd"
%attr(777,root,root) "/usr/share/bash-completion/completions/python3.7"
%attr(777,root,root) "/usr/share/bash-completion/completions/pyston"
%attr(644,root,root) "/usr/share/bash-completion/completions/_mount"
%attr(777,root,root) "/usr/share/bash-completion/completions/7zzs"
%attr(644,root,root) "/usr/share/bash-completion/completions/oggdec"
%attr(777,root,root) "/usr/share/bash-completion/completions/_conftest"
%attr(777,root,root) "/usr/share/bash-completion/completions/hping3"
%attr(777,root,root) "/usr/share/bash-completion/completions/_helm"
%attr(777,root,root) "/usr/share/bash-completion/completions/whatis"
%attr(777,root,root) "/usr/share/bash-completion/completions/_random"
%attr(644,root,root) "/usr/share/bash-completion/completions/_umount"
%attr(644,root,root) "/usr/share/bash-completion/completions/_chsh"
%attr(777,root,root) "/usr/share/bash-completion/completions/_kubectl-kuttl"
%attr(644,root,root) "/usr/share/bash-completion/completions/urlsnarf"
%attr(777,root,root) "/usr/share/bash-completion/completions/identify"
%attr(777,root,root) "/usr/share/bash-completion/completions/ciptool"
%attr(777,root,root) "/usr/share/bash-completion/completions/pyvenv-3.6"
%attr(644,root,root) "/usr/share/bash-completion/completions/nsupdate"
%attr(644,root,root) "/usr/share/bash-completion/completions/firefox"
%attr(777,root,root) "/usr/share/bash-completion/completions/google-chrome-stable"
%attr(644,root,root) "/usr/share/bash-completion/completions/_nox"
%attr(644,root,root) "/usr/share/bash-completion/completions/rsync"
%attr(777,root,root) "/usr/share/bash-completion/completions/cc"
%attr(777,root,root) "/usr/share/bash-completion/completions/g++"
%attr(777,root,root) "/usr/share/bash-completion/completions/_helmfile"
%attr(777,root,root) "/usr/share/bash-completion/completions/_kconf"
%attr(777,root,root) "/usr/share/bash-completion/completions/automake-1.11"
%attr(777,root,root) "/usr/share/bash-completion/completions/ppc-koji"
%attr(777,root,root) "/usr/share/bash-completion/completions/chromium"
%attr(644,root,root) "/usr/share/bash-completion/completions/gkrellm"
%attr(644,root,root) "/usr/share/bash-completion/completions/ping"
%attr(777,root,root) "/usr/share/bash-completion/completions/vgexport"
%attr(644,root,root) "/usr/share/bash-completion/completions/svcadm"
%attr(644,root,root) "/usr/share/bash-completion/completions/ifstat"
%attr(644,root,root) "/usr/share/bash-completion/completions/gpasswd"
%attr(644,root,root) "/usr/share/bash-completion/completions/desktop-file-validate"
%attr(777,root,root) "/usr/share/bash-completion/completions/_regctl"
%attr(644,root,root) "/usr/share/bash-completion/completions/psql"
%attr(644,root,root) "/usr/share/bash-completion/completions/update-alternatives"
%attr(644,root,root) "/usr/share/bash-completion/completions/mmsitepass"
%attr(777,root,root) "/usr/share/bash-completion/completions/_driftctl"
%attr(777,root,root) "/usr/share/bash-completion/completions/gcc-5"
%attr(644,root,root) "/usr/share/bash-completion/completions/mysqladmin"
%attr(777,root,root) "/usr/share/bash-completion/completions/_kubectl"
%attr(644,root,root) "/usr/share/bash-completion/completions/lastlog"
%attr(777,root,root) "/usr/share/bash-completion/completions/lvmdiskscan"
%attr(644,root,root) "/usr/share/bash-completion/completions/pine"
%attr(777,root,root) "/usr/share/bash-completion/completions/vgcfgrestore"
%attr(777,root,root) "/usr/share/bash-completion/completions/_virtctl"
%attr(777,root,root) "/usr/share/bash-completion/completions/_conda"
%attr(644,root,root) "/usr/share/bash-completion/completions/gpg"
%attr(777,root,root) "/usr/share/bash-completion/completions/_kube-capacity"
%attr(644,root,root) "/usr/share/bash-completion/completions/lilo"
%attr(777,root,root) "/usr/share/bash-completion/completions/_venom"
%attr(644,root,root) "/usr/share/bash-completion/completions/svk"
%attr(644,root,root) "/usr/share/bash-completion/completions/jpegoptim"
%attr(644,root,root) "/usr/share/bash-completion/completions/tree"
%attr(777,root,root) "/usr/share/bash-completion/completions/_gcrane"
%attr(644,root,root) "/usr/share/bash-completion/completions/sh"
%attr(644,root,root) "/usr/share/bash-completion/completions/jar"
%attr(644,root,root) "/usr/share/bash-completion/completions/pm-powersave"
%attr(777,root,root) "/usr/share/bash-completion/completions/pyvenv-3.9"
%attr(777,root,root) "/usr/share/bash-completion/completions/_k3sup"
%attr(777,root,root) "/usr/share/bash-completion/completions/gfortran"
%attr(644,root,root) "/usr/share/bash-completion/completions/pkgadd"
%attr(777,root,root) "/usr/share/bash-completion/completions/vgscan"
%attr(777,root,root) "/usr/share/bash-completion/completions/_changie"
%attr(644,root,root) "/usr/share/bash-completion/completions/watch"
%attr(777,root,root) "/usr/share/bash-completion/completions/vgextend"
%attr(777,root,root) "/usr/share/bash-completion/completions/_blackd"
%attr(777,root,root) "/usr/share/bash-completion/completions/pyvenv-3.8"
%attr(644,root,root) "/usr/share/bash-completion/completions/isql"
%attr(644,root,root) "/usr/share/bash-completion/completions/hping2"
%attr(777,root,root) "/usr/share/bash-completion/completions/freeciv-xaw"
%attr(777,root,root) "/usr/share/bash-completion/completions/createdb"
%attr(644,root,root) "/usr/share/bash-completion/completions/_hwclock"
%attr(777,root,root) "/usr/share/bash-completion/completions/compgen"
%attr(777,root,root) "/usr/share/bash-completion/completions/civserver"
%attr(777,root,root) "/usr/share/bash-completion/completions/pmake"
%attr(777,root,root) "/usr/share/bash-completion/completions/rlog"
%attr(644,root,root) "/usr/share/bash-completion/completions/links"
%attr(644,root,root) "/usr/share/bash-completion/completions/_slackpkg"
%attr(777,root,root) "/usr/share/bash-completion/completions/gfortran-8"
%attr(777,root,root) "/usr/share/bash-completion/completions/autoupdate"
%attr(777,root,root) "/usr/share/bash-completion/completions/civclient"
%attr(644,root,root) "/usr/share/bash-completion/completions/iftop"
%attr(777,root,root) "/usr/share/bash-completion/completions/lz4c"
%attr(777,root,root) "/usr/share/bash-completion/completions/montage"
%attr(777,root,root) "/usr/share/bash-completion/completions/tracepath6"
%attr(644,root,root) "/usr/share/bash-completion/completions/pydoc"
%attr(777,root,root) "/usr/share/bash-completion/completions/python3.4"
%attr(777,root,root) "/usr/share/bash-completion/completions/_git-bump"
%attr(777,root,root) "/usr/share/bash-completion/completions/_sopstool"
%attr(644,root,root) "/usr/share/bash-completion/completions/_mtr"
%attr(777,root,root) "/usr/share/bash-completion/completions/ncal"
%attr(777,root,root) "/usr/share/bash-completion/completions/python3.10"
%attr(644,root,root) "/usr/share/bash-completion/completions/_coder"
%attr(644,root,root) "/usr/share/bash-completion/completions/pm-hibernate"
%attr(777,root,root) "/usr/share/bash-completion/completions/firefox-esr"
%attr(644,root,root) "/usr/share/bash-completion/completions/arpspoof"
%attr(644,root,root) "/usr/share/bash-completion/completions/pkg-get"
%attr(777,root,root) "/usr/share/bash-completion/completions/aclocal-1.14"
%attr(644,root,root) "/usr/share/bash-completion/completions/autoreconf"
%attr(644,root,root) "/usr/share/bash-completion/completions/ccze"
%attr(777,root,root) "/usr/share/bash-completion/completions/_ansible-doc"
%attr(777,root,root) "/usr/share/bash-completion/completions/g95"
%attr(644,root,root) "/usr/share/bash-completion/completions/xhost"
%attr(644,root,root) "/usr/share/bash-completion/completions/wget"
%attr(777,root,root) "/usr/share/bash-completion/completions/pvdisplay"
%attr(644,root,root) "/usr/share/bash-completion/completions/_task"
%attr(644,root,root) "/usr/share/bash-completion/completions/jshint"
%attr(777,root,root) "/usr/share/bash-completion/completions/_container-structure-test"
%attr(777,root,root) "/usr/share/bash-completion/completions/_ory"
%attr(777,root,root) "/usr/share/bash-completion/completions/_istioctl"
%attr(644,root,root) "/usr/share/bash-completion/completions/config_list"
%attr(777,root,root) "/usr/share/bash-completion/completions/_vela"
%attr(644,root,root) "/usr/share/bash-completion/completions/mkinitrd"
%attr(777,root,root) "/usr/share/bash-completion/completions/gfortran-7"
%attr(644,root,root) "/usr/share/bash-completion/completions/lz4"
%attr(644,root,root) "/usr/share/bash-completion/completions/tracepath"
%attr(644,root,root) "/usr/share/bash-completion/completions/chronyc"
%attr(777,root,root) "/usr/share/bash-completion/completions/_mmctl"
%attr(777,root,root) "/usr/share/bash-completion/completions/_kubebuilder"
%attr(777,root,root) "/usr/share/bash-completion/completions/lua5.1"
%attr(644,root,root) "/usr/share/bash-completion/completions/xz"
%attr(644,root,root) "/usr/share/bash-completion/completions/lsusb"
%attr(777,root,root) "/usr/share/bash-completion/completions/_nomad"
%attr(644,root,root) "/usr/share/bash-completion/completions/_mount.linux"
%attr(777,root,root) "/usr/share/bash-completion/completions/_just"
%attr(777,root,root) "/usr/share/bash-completion/completions/g++-8"
%attr(777,root,root) "/usr/share/bash-completion/completions/_tkn"
%attr(777,root,root) "/usr/share/bash-completion/completions/sbcl-mt"
%attr(777,root,root) "/usr/share/bash-completion/completions/_zitadel"
%attr(644,root,root) "/usr/share/bash-completion/completions/hcitool"
%attr(777,root,root) "/usr/share/bash-completion/completions/lvresize"
%attr(644,root,root) "/usr/share/bash-completion/completions/tcpdump"
%attr(777,root,root) "/usr/share/bash-completion/completions/qemu-system-x86_64"
%attr(644,root,root) "/usr/share/bash-completion/completions/postmap"
%attr(777,root,root) "/usr/share/bash-completion/completions/_ansible-config"
%attr(777,root,root) "/usr/share/bash-completion/completions/ldapdelete"
%attr(644,root,root) "/usr/share/bash-completion/completions/printenv"
%attr(777,root,root) "/usr/share/bash-completion/completions/_hostctl"
%attr(644,root,root) "/usr/share/bash-completion/completions/cvsps"
%attr(777,root,root) "/usr/share/bash-completion/completions/python3.13"
%attr(777,root,root) "/usr/share/bash-completion/completions/_rclone"
%attr(644,root,root) "/usr/share/bash-completion/completions/apt-get"
%attr(777,root,root) "/usr/share/bash-completion/completions/_cz"
%attr(777,root,root) "/usr/share/bash-completion/completions/dcop"
%attr(644,root,root) "/usr/share/bash-completion/completions/man"
%attr(644,root,root) "/usr/share/bash-completion/completions/qemu"
%attr(644,root,root) "/usr/share/bash-completion/completions/luac"
%attr(644,root,root) "/usr/share/bash-completion/completions/cfrun"
%attr(777,root,root) "/usr/share/bash-completion/completions/_krane"
%attr(644,root,root) "/usr/share/bash-completion/completions/json_xs"
%attr(777,root,root) "/usr/share/bash-completion/completions/python3.11"
%attr(777,root,root) "/usr/share/bash-completion/completions/sdptool"
%attr(644,root,root) "/usr/share/bash-completion/completions/pydocstyle"
%attr(777,root,root) "/usr/share/bash-completion/completions/gmake"
%attr(777,root,root) "/usr/share/bash-completion/completions/_arduino-cli"
%attr(777,root,root) "/usr/share/bash-completion/completions/ping4"
%attr(644,root,root) "/usr/share/bash-completion/completions/cd"
%attr(644,root,root) "/usr/share/bash-completion/completions/sbcl"
%attr(777,root,root) "/usr/share/bash-completion/completions/etherwake"
%attr(777,root,root) "/usr/share/bash-completion/completions/_constellation"
%attr(777,root,root) "/usr/share/bash-completion/completions/pinfo"
%attr(644,root,root) "/usr/share/bash-completion/completions/grpck"
%attr(777,root,root) "/usr/share/bash-completion/completions/plzip"
%attr(777,root,root) "/usr/share/bash-completion/completions/_crc"
%attr(777,root,root) "/usr/share/bash-completion/completions/aclocal-1.16"
%attr(644,root,root) "/usr/share/bash-completion/completions/vipw"
%attr(777,root,root) "/usr/share/bash-completion/completions/sidedoor"
%attr(777,root,root) "/usr/share/bash-completion/completions/_k9s"
%attr(777,root,root) "/usr/share/bash-completion/completions/mrsasutil"
%attr(777,root,root) "/usr/share/bash-completion/completions/_regal"
%attr(644,root,root) "/usr/share/bash-completion/completions/list_admins"
%attr(777,root,root) "/usr/share/bash-completion/completions/phing"
%attr(644,root,root) "/usr/share/bash-completion/completions/sshfs"
%attr(777,root,root) "/usr/share/bash-completion/completions/_kubemqctl"
%attr(644,root,root) "/usr/share/bash-completion/completions/env"
%attr(644,root,root) "/usr/share/bash-completion/completions/remove_members"
%attr(777,root,root) "/usr/share/bash-completion/completions/lua51"
%attr(777,root,root) "/usr/share/bash-completion/completions/ldappasswd"
%attr(777,root,root) "/usr/share/bash-completion/completions/_ansible-vault"
%attr(644,root,root) "/usr/share/bash-completion/completions/sync_members"
%attr(644,root,root) "/usr/share/bash-completion/completions/fio"
%attr(777,root,root) "/usr/share/bash-completion/completions/pypy"
%attr(644,root,root) "/usr/share/bash-completion/completions/mcrypt"
%attr(777,root,root) "/usr/share/bash-completion/completions/lvremove"
%attr(777,root,root) "/usr/share/bash-completion/completions/smbpasswd"
%attr(777,root,root) "/usr/share/bash-completion/completions/pyston3"
%attr(777,root,root) "/usr/share/bash-completion/completions/mogrify"
%attr(644,root,root) "/usr/share/bash-completion/completions/chrpath"
%attr(777,root,root) "/usr/share/bash-completion/completions/wine64-development"
%attr(777,root,root) "/usr/share/bash-completion/completions/hd"
%attr(644,root,root) "/usr/share/bash-completion/completions/ktutil"
%attr(644,root,root) "/usr/share/bash-completion/completions/cppcheck"
%attr(644,root,root) "/usr/share/bash-completion/completions/cryptsetup"
%attr(644,root,root) "/usr/share/bash-completion/completions/postfix"
%attr(644,root,root) "/usr/share/bash-completion/completions/pwdx"
%attr(777,root,root) "/usr/share/bash-completion/completions/luac51"
%attr(777,root,root) "/usr/share/bash-completion/completions/pyvenv-3.4"
%attr(644,root,root) "/usr/share/bash-completion/completions/_gaiacli"
%attr(777,root,root) "/usr/share/bash-completion/completions/_grype"
%attr(777,root,root) "/usr/share/bash-completion/completions/_odo"
%attr(777,root,root) "/usr/share/bash-completion/completions/shasum"
%attr(777,root,root) "/usr/share/bash-completion/completions/_ansible-playbook"
%attr(644,root,root) "/usr/share/bash-completion/completions/chromium-browser"
%attr(777,root,root) "/usr/share/bash-completion/completions/_terraform"
%attr(644,root,root) "/usr/share/bash-completion/completions/info"
%attr(777,root,root) "/usr/share/bash-completion/completions/_imgpkg"
%attr(777,root,root) "/usr/share/bash-completion/completions/spovray"
%attr(777,root,root) "/usr/share/bash-completion/completions/_opa"
%attr(777,root,root) "/usr/share/bash-completion/completions/luac53"
%attr(777,root,root) "/usr/share/bash-completion/completions/_kubecm"
%attr(777,root,root) "/usr/share/bash-completion/completions/puppetd"
%attr(644,root,root) "/usr/share/bash-completion/completions/smbclient"
%attr(644,root,root) "/usr/share/bash-completion/completions/msynctool"
%attr(644,root,root) "/usr/share/bash-completion/completions/ssh-keyscan"
%attr(644,root,root) "/usr/share/bash-completion/completions/_delta"
%attr(644,root,root) "/usr/share/bash-completion/completions/rrdtool"
%attr(644,root,root) "/usr/share/bash-completion/completions/gdb"
%attr(777,root,root) "/usr/share/bash-completion/completions/muttng"
%attr(777,root,root) "/usr/share/bash-completion/completions/_multi-gitter"
%attr(644,root,root) "/usr/share/bash-completion/completions/gprof"
%attr(777,root,root) "/usr/share/bash-completion/completions/_gitleaks"
%attr(644,root,root) "/usr/share/bash-completion/completions/pwck"
%attr(777,root,root) "/usr/share/bash-completion/completions/aptitude-curses"
%attr(777,root,root) "/usr/share/bash-completion/completions/freeciv-sdl"
%attr(644,root,root) "/usr/share/bash-completion/completions/qrunner"
%attr(777,root,root) "/usr/share/bash-completion/completions/_alp"
%attr(644,root,root) "/usr/share/bash-completion/completions/nethogs"
%attr(644,root,root) "/usr/share/bash-completion/completions/inotifywait"
%attr(777,root,root) "/usr/share/bash-completion/completions/_pitchfork"
%attr(777,root,root) "/usr/share/bash-completion/completions/_dapr"
%attr(644,root,root) "/usr/share/bash-completion/completions/pwd"
%attr(777,root,root) "/usr/share/bash-completion/completions/pydoc3"
%attr(644,root,root) "/usr/share/bash-completion/completions/_rustup"
%attr(644,root,root) "/usr/share/bash-completion/completions/jarsigner"
%attr(644,root,root) "/usr/share/bash-completion/completions/ebtables"
%attr(644,root,root) "/usr/share/bash-completion/completions/_yum"
%attr(777,root,root) "/usr/share/bash-completion/completions/py.test-3"
%attr(644,root,root) "/usr/share/bash-completion/completions/wsimport"
%attr(777,root,root) "/usr/share/bash-completion/completions/_starship"
%attr(777,root,root) "/usr/share/bash-completion/completions/lua5.3"
%attr(777,root,root) "/usr/share/bash-completion/completions/_ssh-inscribe"
%attr(777,root,root) "/usr/share/bash-completion/completions/b2sum"
%attr(644,root,root) "/usr/share/bash-completion/completions/cfagent"
%attr(644,root,root) "/usr/share/bash-completion/completions/sysctl"
%attr(644,root,root) "/usr/share/bash-completion/completions/xrdb"
%attr(777,root,root) "/usr/share/bash-completion/completions/_k6"
%attr(644,root,root) "/usr/share/bash-completion/completions/_xm"
%attr(777,root,root) "/usr/share/bash-completion/completions/gfortran-5"
%attr(644,root,root) "/usr/share/bash-completion/completions/_udevadm"
%attr(644,root,root) "/usr/share/bash-completion/completions/xxd"
%attr(777,root,root) "/usr/share/bash-completion/completions/_minishift"
%attr(644,root,root) "/usr/share/bash-completion/completions/explodepkg"
%attr(644,root,root) "/usr/share/bash-completion/completions/mysql"
%attr(777,root,root) "/usr/share/bash-completion/completions/_kata-runtime"
%attr(777,root,root) "/usr/share/bash-completion/completions/pyvenv-3.13"
%attr(644,root,root) "/usr/share/bash-completion/completions/ccache"
%attr(777,root,root) "/usr/share/bash-completion/completions/lua5.2"
%attr(777,root,root) "/usr/share/bash-completion/completions/_mattermost"
%attr(777,root,root) "/usr/share/bash-completion/completions/vgcreate"
%attr(777,root,root) "/usr/share/bash-completion/completions/pdlzip"
%attr(777,root,root) "/usr/share/bash-completion/completions/links2"
%attr(777,root,root) "/usr/share/bash-completion/completions/_syft"
%attr(777,root,root) "/usr/share/bash-completion/completions/sha512sum"
%attr(777,root,root) "/usr/share/bash-completion/completions/_ansible-galaxy"
%attr(777,root,root) "/usr/share/bash-completion/completions/gtar"
%attr(777,root,root) "/usr/share/bash-completion/completions/_cloudquery"
%attr(777,root,root) "/usr/share/bash-completion/completions/_ngrok"
%attr(777,root,root) "/usr/share/bash-completion/completions/lvcreate"
%attr(777,root,root) "/usr/share/bash-completion/completions/_notation"
%attr(777,root,root) "/usr/share/bash-completion/completions/_moldy"
%attr(644,root,root) "/usr/share/bash-completion/completions/larch"
%attr(644,root,root) "/usr/share/bash-completion/completions/apache2ctl"
%attr(644,root,root) "/usr/share/bash-completion/completions/rpm"
%attr(644,root,root) "/usr/share/bash-completion/completions/pngfix"
%attr(644,root,root) "/usr/share/bash-completion/completions/dmypy"
%attr(777,root,root) "/usr/share/bash-completion/completions/_lefthook"
%attr(777,root,root) "/usr/share/bash-completion/completions/lbzip2"
%attr(777,root,root) "/usr/share/bash-completion/completions/_caddy"
%attr(644,root,root) "/usr/share/bash-completion/completions/_pipenv"
%attr(644,root,root) "/usr/share/bash-completion/completions/pv"
%attr(777,root,root) "/usr/share/bash-completion/completions/scp"
%attr(777,root,root) "/usr/share/bash-completion/completions/_conform"
%attr(777,root,root) "/usr/share/bash-completion/completions/automake-1.13"
%attr(644,root,root) "/usr/share/bash-completion/completions/p4"
%attr(644,root,root) "/usr/share/bash-completion/completions/perl"
%attr(644,root,root) "/usr/share/bash-completion/completions/ldapvi"
%attr(644,root,root) "/usr/share/bash-completion/completions/list_lists"
%attr(777,root,root) "/usr/share/bash-completion/completions/_chezmoi"
%attr(644,root,root) "/usr/share/bash-completion/completions/xdg-mime"
%attr(644,root,root) "/usr/share/bash-completion/completions/sshow"
%attr(644,root,root) "/usr/share/bash-completion/completions/hddtemp"
%attr(644,root,root) "/usr/share/bash-completion/completions/luserdel"
%attr(777,root,root) "/usr/share/bash-completion/completions/sha384sum"
%attr(644,root,root) "/usr/share/bash-completion/completions/groupmod"
%attr(777,root,root) "/usr/share/bash-completion/completions/animate"
%attr(644,root,root) "/usr/share/bash-completion/completions/_keyring"
%attr(644,root,root) "/usr/share/bash-completion/completions/bts"
%attr(644,root,root) "/usr/share/bash-completion/completions/koji"
%attr(644,root,root) "/usr/share/bash-completion/completions/inject"
%attr(777,root,root) "/usr/share/bash-completion/completions/f95"
%attr(644,root,root) "/usr/share/bash-completion/completions/chown"
%attr(644,root,root) "/usr/share/bash-completion/completions/iperf"
%attr(777,root,root) "/usr/share/bash-completion/completions/_gitsign"
%attr(777,root,root) "/usr/share/bash-completion/completions/composite"
%attr(644,root,root) "/usr/share/bash-completion/completions/pyvenv"
%attr(644,root,root) "/usr/share/bash-completion/completions/_ruff"
%attr(644,root,root) "/usr/share/bash-completion/completions/e2freefrag"
%attr(777,root,root) "/usr/share/bash-completion/completions/_glow"
%attr(644,root,root) "/usr/share/bash-completion/completions/upgradepkg"
%attr(644,root,root) "/usr/share/bash-completion/completions/gpg2"
%attr(644,root,root) "/usr/share/bash-completion/completions/invoke-rc.d"
%attr(644,root,root) "/usr/share/bash-completion/completions/aptitude"
%attr(644,root,root) "/usr/share/bash-completion/completions/check_perms"
%attr(644,root,root) "/usr/share/bash-completion/completions/tar"
%attr(644,root,root) "/usr/share/bash-completion/completions/ncftp"
%attr(644,root,root) "/usr/share/bash-completion/completions/pdftoppm"
%attr(644,root,root) "/usr/share/bash-completion/completions/tshark"
%attr(644,root,root) "/usr/share/bash-completion/completions/k3b"
%attr(644,root,root) "/usr/share/bash-completion/completions/dpkg-source"
%attr(644,root,root) "/usr/share/bash-completion/completions/chgrp"
%attr(644,root,root) "/usr/share/bash-completion/completions/file-roller"
%attr(777,root,root) "/usr/share/bash-completion/completions/_deck"
%attr(644,root,root) "/usr/share/bash-completion/completions/hid2hci"
%attr(777,root,root) "/usr/share/bash-completion/completions/rpm2txz"
%attr(644,root,root) "/usr/share/bash-completion/completions/withlist"
%attr(777,root,root) "/usr/share/bash-completion/completions/quotaoff"
%attr(777,root,root) "/usr/share/bash-completion/completions/gcc-6"
%attr(777,root,root) "/usr/share/bash-completion/completions/_buf"
%attr(777,root,root) "/usr/share/bash-completion/completions/gcc-8"
%attr(777,root,root) "/usr/share/bash-completion/completions/_sinker"
%attr(777,root,root) "/usr/share/bash-completion/completions/inotifywatch"
%attr(644,root,root) "/usr/share/bash-completion/completions/filefrag"
%attr(644,root,root) "/usr/share/bash-completion/completions/update-rc.d"
%attr(777,root,root) "/usr/share/bash-completion/completions/_incus"
%attr(644,root,root) "/usr/share/bash-completion/completions/groupadd"
%attr(777,root,root) "/usr/share/bash-completion/completions/_nova"
%attr(777,root,root) "/usr/share/bash-completion/completions/_fx"
%attr(777,root,root) "/usr/share/bash-completion/completions/apropos"
%attr(644,root,root) "/usr/share/bash-completion/completions/ulimit"
%attr(644,root,root) "/usr/share/bash-completion/completions/help"
%attr(644,root,root) "/usr/share/bash-completion/completions/evince"
%attr(644,root,root) "/usr/share/bash-completion/completions/ether-wake"
%attr(777,root,root) "/usr/share/bash-completion/completions/_tendermint"
%attr(644,root,root) "/usr/share/bash-completion/completions/arch"
%attr(777,root,root) "/usr/share/bash-completion/completions/btdownloadcurses.py"
%attr(777,root,root) "/usr/share/bash-completion/completions/star"
%attr(644,root,root) "/usr/share/bash-completion/completions/cpan2dist"
%attr(644,root,root) "/usr/share/bash-completion/completions/chmod"
%attr(644,root,root) "/usr/share/bash-completion/completions/getconf"
%attr(644,root,root) "/usr/share/bash-completion/completions/povray"
%attr(644,root,root) "/usr/share/bash-completion/completions/dumpe2fs"
%attr(644,root,root) "/usr/share/bash-completion/completions/genisoimage"
%attr(777,root,root) "/usr/share/bash-completion/completions/sha224sum"
%attr(644,root,root) "/usr/share/bash-completion/completions/faillog"
%attr(644,root,root) "/usr/share/bash-completion/completions/_renice"
%attr(777,root,root) "/usr/share/bash-completion/completions/python3.5"
%attr(777,root,root) "/usr/share/bash-completion/completions/_black"
%attr(777,root,root) "/usr/share/bash-completion/completions/gpc"
%attr(777,root,root) "/usr/share/bash-completion/completions/sparc-koji"
%attr(777,root,root) "/usr/share/bash-completion/completions/pyvenv-3.5"
%attr(777,root,root) "/usr/share/bash-completion/completions/_ctlptl"
%attr(777,root,root) "/usr/share/bash-completion/completions/edquota"
%attr(644,root,root) "/usr/share/bash-completion/completions/lzop"
%attr(644,root,root) "/usr/share/bash-completion/completions/growisofs"
%attr(777,root,root) "/usr/share/bash-completion/completions/dropdb"
%attr(644,root,root) "/usr/share/bash-completion/completions/rcs"
%attr(777,root,root) "/usr/share/bash-completion/completions/_zarf"
%attr(777,root,root) "/usr/share/bash-completion/completions/md5sum"
%attr(777,root,root) "/usr/share/bash-completion/completions/_diesel"
%attr(777,root,root) "/usr/share/bash-completion/completions/vgck"
%attr(777,root,root) "/usr/share/bash-completion/completions/_apko"
%attr(644,root,root) "/usr/share/bash-completion/completions/apt-cache"
%attr(644,root,root) "/usr/share/bash-completion/completions/dsniff"
%attr(777,root,root) "/usr/share/bash-completion/completions/_bashbot"
%attr(644,root,root) "/usr/share/bash-completion/completions/_eject"
%attr(644,root,root) "/usr/share/bash-completion/completions/_modules"
%attr(644,root,root) "/usr/share/bash-completion/completions/autoscan"
%attr(644,root,root) "/usr/share/bash-completion/completions/dict"
%attr(777,root,root) "/usr/share/bash-completion/completions/pm-suspend-hybrid"
%attr(644,root,root) "/usr/share/bash-completion/completions/ngrep"
%attr(777,root,root) "/usr/share/bash-completion/completions/dfutool"
%attr(644,root,root) "/usr/share/bash-completion/completions/ypmatch"
%attr(777,root,root) "/usr/share/bash-completion/completions/g++-6"
%attr(777,root,root) "/usr/share/bash-completion/completions/_argo"
%attr(644,root,root) "/usr/share/bash-completion/completions/rpm2tgz"
%attr(644,root,root) "/usr/share/bash-completion/completions/_jj"
%attr(777,root,root) "/usr/share/bash-completion/completions/automake-1.12"
%attr(777,root,root) "/usr/share/bash-completion/completions/luac5.0"
%attr(644,root,root) "/usr/share/bash-completion/completions/kill"
%attr(777,root,root) "/usr/share/bash-completion/completions/puppetqd"
%attr(644,root,root) "/usr/share/bash-completion/completions/pylint"
%attr(777,root,root) "/usr/share/bash-completion/completions/_insmod.static"
%attr(644,root,root) "/usr/share/bash-completion/completions/apt-mark"
%attr(644,root,root) "/usr/share/bash-completion/completions/ss"
%attr(777,root,root) "/usr/share/bash-completion/completions/pbzip2"
%attr(777,root,root) "/usr/share/bash-completion/completions/_uv"
%attr(777,root,root) "/usr/share/bash-completion/completions/pylint-2"
%attr(644,root,root) "/usr/share/bash-completion/completions/pidof"
%attr(777,root,root) "/usr/share/bash-completion/completions/autossh"
%attr(644,root,root) "/usr/share/bash-completion/completions/brctl"
%attr(777,root,root) "/usr/share/bash-completion/completions/vgreduce"
%attr(644,root,root) "/usr/share/bash-completion/completions/aspell"
%attr(777,root,root) "/usr/share/bash-completion/completions/vgmknodes"
%attr(777,root,root) "/usr/share/bash-completion/completions/_ghorg"
%attr(644,root,root) "/usr/share/bash-completion/completions/tune2fs"
%attr(644,root,root) "/usr/share/bash-completion/completions/scrub"
%attr(777,root,root) "/usr/share/bash-completion/completions/_gopass"
%attr(777,root,root) "/usr/share/bash-completion/completions/ldapmodrdn"
%attr(644,root,root) "/usr/share/bash-completion/completions/cowsay"
%attr(777,root,root) "/usr/share/bash-completion/completions/_crane"
%attr(777,root,root) "/usr/share/bash-completion/completions/s390-koji"
%attr(644,root,root) "/usr/share/bash-completion/completions/kcov"
%attr(777,root,root) "/usr/share/bash-completion/completions/sftp"
%attr(777,root,root) "/usr/share/bash-completion/completions/rdict"
%attr(644,root,root) "/usr/share/bash-completion/completions/mussh"
%attr(644,root,root) "/usr/share/bash-completion/completions/munin-update"
%attr(644,root,root) "/usr/share/bash-completion/completions/cardctl"
%attr(644,root,root) "/usr/share/bash-completion/completions/bind"
%attr(644,root,root) "/usr/share/bash-completion/completions/lzma"
%attr(644,root,root) "/usr/share/bash-completion/completions/mii-diag"
%attr(777,root,root) "/usr/share/bash-completion/completions/host"
%attr(644,root,root) "/usr/share/bash-completion/completions/xev"
%attr(644,root,root) "/usr/share/bash-completion/completions/pkgtool"
%attr(777,root,root) "/usr/share/bash-completion/completions/ypcat"
%attr(644,root,root) "/usr/share/bash-completion/completions/_ionice"
%attr(777,root,root) "/usr/share/bash-completion/completions/_esc"
%attr(777,root,root) "/usr/share/bash-completion/completions/_httpx"
%attr(644,root,root) "/usr/share/bash-completion/completions/_argc"
%attr(644,root,root) "/usr/share/bash-completion/completions/abook"
%attr(777,root,root) "/usr/share/bash-completion/completions/wine-development"
%attr(644,root,root) "/usr/share/bash-completion/completions/_nvm"
%attr(777,root,root) "/usr/share/bash-completion/completions/_tofu"
%attr(777,root,root) "/usr/share/bash-completion/completions/_cilium"
%attr(644,root,root) "/usr/share/bash-completion/completions/_look"
%attr(777,root,root) "/usr/share/bash-completion/completions/vgmerge"
%attr(644,root,root) "/usr/share/bash-completion/completions/list_members"
%attr(777,root,root) "/usr/share/bash-completion/completions/perldoc"
%attr(777,root,root) "/usr/share/bash-completion/completions/_airflow"
%attr(644,root,root) "/usr/share/bash-completion/completions/vncviewer"
%attr(777,root,root) "/usr/share/bash-completion/completions/aclocal-1.13"
%attr(644,root,root) "/usr/share/bash-completion/completions/wtf"
%attr(644,root,root) "/usr/share/bash-completion/completions/mutt"
%attr(777,root,root) "/usr/share/bash-completion/completions/xpovray"
%attr(644,root,root) "/usr/share/bash-completion/completions/_rg"
%attr(644,root,root) "/usr/share/bash-completion/completions/id"
%attr(644,root,root) "/usr/share/bash-completion/completions/tcpnice"
%attr(777,root,root) "/usr/share/bash-completion/completions/python2.7"
%attr(644,root,root) "/usr/share/bash-completion/completions/sudo"
%attr(644,root,root) "/usr/share/bash-completion/completions/carton"
%attr(644,root,root) "/usr/share/bash-completion/completions/reportbug"
%attr(644,root,root) "/usr/share/bash-completion/completions/jq"
%attr(777,root,root) "/usr/share/bash-completion/completions/gpgv2"
%attr(644,root,root) "/usr/share/bash-completion/completions/_vault"
%attr(644,root,root) "/usr/share/bash-completion/completions/fusermount"
%attr(644,root,root) "/usr/share/bash-completion/completions/dnssec-keygen"
%attr(644,root,root) "/usr/share/bash-completion/completions/macof"
%attr(777,root,root) "/usr/share/bash-completion/completions/_nerdctl"
%attr(777,root,root) "/usr/share/bash-completion/completions/_timoni"
%attr(777,root,root) "/usr/share/bash-completion/completions/f77"
%attr(777,root,root) "/usr/share/bash-completion/completions/l2ping"
%attr(644,root,root) "/usr/share/bash-completion/completions/slapt-src"

%files -n bash-completion-dev
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/pkgconfig"
%attr(755,root,root) %dir "/usr/share/cmake"
%attr(644,root,root) "/usr/share/pkgconfig/bash-completion.pc"
%attr(755,root,root) %dir "/usr/share/cmake/bash-completion"
%attr(644,root,root) "/usr/share/cmake/bash-completion/bash-completion-config-version.cmake"
%attr(644,root,root) "/usr/share/cmake/bash-completion/bash-completion-config.cmake"

%%prep
echo "include logs and patches, Please check them in SOURCES"

